3 Replies Latest reply on May 14, 2011 2:13 AM by drkstr_1

    i've a problem about FB4.5

    backsam3

      hi there

      i can't find Support of iOS when i use FlexMobileProject

      i know

      if i use  ActionScript Mobile AIR Project i can find setting of iOS

       

      but i want to use Flax's UI and chart during using FB 4.5

       

      what should i do?

      don't you have any plan to update this problem..